/* Localized versions of Info.plist keys */

CFBundleName = "MDFourier";
CFBundleShortVersionString = "MDFourier";
CFBundleGetInfoString = "MDFourier Mac OS X GUI, Copyright 2024 donluca.";
NSHumanReadableCopyright = "© donluca, 2024";
